playerc_graphics3d_t Struct Reference
graphics3d

Graphics3d device data. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
player_color_t | color
| current drawing color

## Detailed Description

Graphics3d device data.

## Member Data Documentation

playerc_device_t playerc_graphics3d_t::info

Device info; must be at the start of all device structures.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45